Nextcloud Contacts 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214676 漏洞类型 跨站脚本
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-3764 CNNVD-ID CNNVD-201807-342
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-342
|漏洞详情
Nextcloud是德国Nextcloud公司的一套开源的自托管文件同步和共享的通信应用平台。Nextcloud Contacts是其中的一个用于同步和管理联系人的应用程序。 Nextcloud Contacts 2.1.2之前版本中存在跨站脚本漏洞,该漏洞源于程序没有过滤搜索结果。远程攻击者可利用该漏洞构建恶意的搜索结果。
|参考资料

来源:nextcloud.com

链接:https://nextcloud.com/security/advisory/?id=nc-sa-2018-005